5338-24615-0000.wav|IT WAS ABOUT NOON WHEN CAPTAIN WAVERLEY ENTERED THE STRAGGLING VILLAGE OR RATHER HAMLET OF TULLY VEOLAN CLOSE TO WHICH WAS SITUATED THE MANSION OF THE PROPRIETOR|dr5338-24615-0000
5338-24615-0001.wav|THE HOUSES SEEMED MISERABLE IN THE EXTREME ESPECIALLY TO AN EYE ACCUSTOMED TO THE SMILING NEATNESS OF ENGLISH COTTAGES|dr5338-24615-0001
5338-24615-0002.wav|OCCASIONALLY INDEED WHEN SUCH A CONSUMMATION SEEMED INEVITABLE A WATCHFUL OLD GRANDAM WITH HER CLOSE CAP DISTAFF AND SPINDLE RUSHED LIKE A SIBYL IN FRENZY OUT OF ONE OF THESE MISERABLE CELLS DASHED INTO THE MIDDLE OF THE PATH AND SNATCHING UP HER OWN CHARGE FROM AMONG THE SUNBURNT LOITERERS SALUTED HIM WITH A SOUND CUFF AND TRANSPORTED HIM BACK TO HIS DUNGEON THE LITTLE WHITE HEADED VARLET SCREAMING ALL THE WHILE FROM THE VERY TOP OF HIS LUNGS A SHRILLY TREBLE TO THE GROWLING REMONSTRANCES OF THE ENRAGED MATRON|dr5338-24615-0002
5338-24615-0003.wav|THE EVIL AND REMEDY SUCH AS IT IS STILL EXIST BUT THIS IS REMOTE FROM OUR PRESENT PURPOSE AND IS ONLY THROWN OUT FOR CONSIDERATION OF THE COLLECTORS UNDER MISTER DENT'S DOG BILL|dr5338-24615-0003
5338-24615-0004.wav|YET THE PHYSIOGNOMY OF THE PEOPLE WHEN MORE CLOSELY EXAMINED WAS FAR FROM EXHIBITING THE INDIFFERENCE OF STUPIDITY THEIR FEATURES WERE ROUGH BUT REMARKABLY INTELLIGENT GRAVE BUT THE VERY REVERSE OF STUPID AND FROM AMONG THE YOUNG WOMEN AN ARTIST MIGHT HAVE CHOSEN MORE THAN ONE MODEL WHOSE FEATURES AND FORM RESEMBLED THOSE OF MINERVA|dr5338-24615-0004
5338-24640-0000.wav|CHAPTER THIRTY THREE A CONFIDANT|dr5338-24640-0000
5338-24640-0001.wav|MISTER MORTON REPLIED THAT FAR FROM MAKING ANY CLAIM UPON HIS GOOD OPINION HIS ONLY WISH AND THE SOLE PURPOSE OF HIS VISIT WAS TO FIND OUT THE MEANS OF DESERVING IT|dr5338-24640-0001
5338-24640-0002.wav|EVIL TO HIM THAT THINKS OTHERWISE SAID MISTER MORTON OR WHO HOLDS CHURCH GOVERNMENT AND CEREMONIES AS THE EXCLUSIVE GAGE OF CHRISTIAN FAITH OR MORAL VIRTUE|dr5338-24640-0002
5338-24640-0003.wav|MISTER MORTON SEEMED PARTICULARLY STRUCK WITH THE ACCOUNT OF WAVERLEY'S VISIT TO DONALD BEAN LEAN|dr5338-24640-0003
5338-24640-0004.wav|WHEN I WAS A YOUNG MAN LIKE YOU MISTER WAVERLEY ANY SUCH HAIR BRAINED EXPEDITION I BEG YOUR PARDON FOR THE EXPRESSION WOULD HAVE HAD INEXPRESSIBLE CHARMS FOR ME|dr5338-24640-0004
5338-284437-0000.wav|IT HAD NO ORNAMENTATION BEING EXCEEDINGLY PLAIN IN APPEARANCE|dr5338-284437-0000
5338-284437-0001.wav|HERE SAID ONE OF THEIR GUIDES AS THE PROCESSION HALTED BEFORE THE LITTLE STONE BUILDING IS THE PALACE OF TOURMALINE WHO IS OUR QUEEN|dr5338-284437-0001
5338-284437-0002.wav|WHAT THAT LITTLE CABIN|dr5338-284437-0002
5338-284437-0003.wav|EXCLAIMED TROT OF COURSE|dr5338-284437-0003
5338-284437-0004.wav|DID YOU SUPPOSE A PALACE WOULD BE LIKE ONE OF OUR HANDSOME RESIDENCES ASKED THE WOMAN EVIDENTLY SURPRISED|dr5338-284437-0004
5536-43358-0000.wav|THE SAVAGE PHILOSOPHER THE DUAL MIND|dr5536-43358-0000
5536-43358-0001.wav|THE ORIGINAL ATTITUDE OF THE AMERICAN INDIAN TOWARD THE ETERNAL THE GREAT MYSTERY THAT SURROUNDS AND EMBRACES US WAS AS SIMPLE AS IT WAS EXALTED|dr5536-43358-0001
5536-43358-0002.wav|IT WAS SILENT BECAUSE ALL SPEECH IS OF NECESSITY FEEBLE AND IMPERFECT THEREFORE THE SOULS OF MY ANCESTORS ASCENDED TO GOD IN WORDLESS ADORATION|dr5536-43358-0002
5536-43358-0003.wav|NONE MIGHT EXHORT OR CONFESS OR IN ANY WAY MEDDLE WITH THE RELIGIOUS EXPERIENCE OF ANOTHER|dr5536-43358-0003
5536-43358-0004.wav|AMONG US ALL MEN WERE CREATED SONS OF GOD AND STOOD ERECT AS CONSCIOUS OF THEIR DIVINITY|dr5536-43358-0004
5536-43359-0000.wav|HE HAD NEITHER A NATIONAL ARMY NOR AN ORGANIZED CHURCH|dr5536-43359-0000
5536-43359-0001.wav|HER ATTITUDE AND SECRET MEDITATIONS MUST BE SUCH AS TO INSTILL INTO THE RECEPTIVE SOUL OF THE UNBORN CHILD THE LOVE OF THE GREAT MYSTERY AND A SENSE OF BROTHERHOOD WITH ALL CREATION|dr5536-43359-0001
5536-43359-0002.wav|THE ORDEAL IS BEST MET ALONE WHERE NO CURIOUS OR PITYING EYES EMBARRASS HER WHERE ALL NATURE SAYS TO HER SPIRIT TIS LOVE TIS LOVE THE FULFILLING OF LIFE|dr5536-43359-0002
5536-43359-0003.wav|THIS WILD MOTHER HAS NOT ONLY THE EXPERIENCE OF HER MOTHER AND GRANDMOTHER AND THE ACCEPTED RULES OF HER PEOPLE FOR A GUIDE BUT SHE HUMBLY SEEKS TO LEARN A LESSON FROM ANTS BEES SPIDERS BEAVERS AND BADGERS|dr5536-43359-0003
5536-43359-0004.wav|IN DUE TIME THE CHILD TAKES OF HIS OWN ACCORD THE ATTITUDE OF PRAYER AND SPEAKS REVERENTLY OF THE POWERS|dr5536-43359-0004
5536-43363-0000.wav|REINCARNATION AND THE CONVERSE OF SPIRITS|dr5536-43363-0000
5536-43363-0001.wav|THEREFORE HE COURTS DEATH IN BATTLE ON THE OTHER HAND HE WOULD REGARD IT AS DISGRACEFUL TO BE KILLED IN A PRIVATE QUARREL|dr5536-43363-0001
5536-43363-0002.wav|THE MEN BLACKEN THEIR FACES AND WIDOWS OR BEREAVED PARENTS SOMETIMES GASH THEIR ARMS AND LEGS TILL THEY ARE COVERED WITH BLOOD|dr5536-43363-0002
5536-43363-0003.wav|GIVING THEMSELVES UP WHOLLY TO THEIR GRIEF THEY ARE NO LONGER CONCERNED ABOUT ANY EARTHLY POSSESSION AND OFTEN GIVE AWAY ALL THAT THEY HAVE TO THE FIRST COMERS EVEN TO THEIR BEDS AND THEIR HOME|dr5536-43363-0003
5536-43363-0004.wav|IT WAS PREPARED BY DRESSING IN THE FINEST CLOTHES TOGETHER WITH SOME PERSONAL POSSESSIONS AND ORNAMENTS WRAPPED IN SEVERAL ROBES AND FINALLY IN A SECURE COVERING OF RAW HIDE|dr5536-43363-0004
5694-64025-0000.wav|SHILOH|dr5694-64025-0000
5694-64025-0001.wav|THIS WAS THE FIRST BIG BATTLE IN WHICH OUR REGIMENT HAD EVER BEEN ENGAGED|dr5694-64025-0001
5694-64025-0002.wav|I DO NOT PRETEND TO TELL OF WHAT COMMAND DISTINGUISHED ITSELF OF HEROES OF BLOOD AND WOUNDS OF SHRIEKS AND GROANS OF BRILLIANT CHARGES OF CANNON CAPTURED ET CETERA|dr5694-64025-0002
5694-64025-0003.wav|ABOUT DAYLIGHT ON SUNDAY MORNING CHALMERS BRIGADE RELIEVED GLADDEN'S|dr5694-64025-0003
5694-64025-0004.wav|AS GLADDEN RODE BY US A COURIER RODE UP AND TOLD HIM SOMETHING|dr5694-64025-0004
5694-64029-0000.wav|WE REMAINED SEVERAL MONTHS BUT SOON WE WERE ON THE TRAMP AGAIN|dr5694-64029-0000
5694-64029-0001.wav|THE FEDERAL ARMY WAS CONCENTRATING AT NASHVILLE THERE WAS NO REST FOR THE WEARY|dr5694-64029-0001
5694-64029-0002.wav|OUR ARMY STOPPED AT MURFREESBORO|dr5694-64029-0002
5694-64029-0003.wav|FROM TIME TO TIME DIFFERENT REGIMENTS WERE SENT FORWARD TO DO PICKET DUTY|dr5694-64029-0003
5694-64029-0004.wav|THE YANKEE PICKET LINES WERE NOT A HALF MILE OFF|dr5694-64029-0004
5694-64038-0000.wav|ADVANCE INTO TENNESSEE|dr5694-64038-0000
5694-64038-0001.wav|YANK SAYS WHAT YOU DOING JOHNNY|dr5694-64038-0001
5694-64038-0002.wav|WE PASSED AROUND ATLANTA CROSSED THE CHATTAHOOCHEE AND TRAVELED BACK OVER THE SAME ROUTE ON WHICH WE HAD MADE THE ARDUOUS CAMPAIGN UNDER JOE JOHNSTON|dr5694-64038-0002
5694-64038-0003.wav|OUTSIDE OF THESE OCCASIONAL REMINDERS WE COULD SEE NO EVIDENCE OF THE DESOLATION OF THE TRACK OF AN INVADING ARMY|dr5694-64038-0003
5694-64038-0004.wav|WE SAW THE UNITED STATES FLAG FLYING FROM THE RAMPARTS AND THOUGHT THAT YANK WOULD PROBABLY BE ASLEEP OR CATCHING LICE OR MAYBE ENGAGED IN A GAME OF SEVEN UP|dr5694-64038-0004
5895-34615-0000.wav|BUT IS LAUGHTER A SYNONYM OF JOY|dr5895-34615-0000
5895-34615-0001.wav|SUCH PERFECT COMPLETENESS IS NOT IN NATURE|dr5895-34615-0001
5895-34615-0002.wav|HAD GWYNPLAINE WHEN A CHILD BEEN SO WORTHY OF ATTENTION THAT HIS FACE HAD BEEN SUBJECTED TO TRANSMUTATION WHY NOT|dr5895-34615-0002
5895-34615-0003.wav|ACCORDING TO ALL APPEARANCE INDUSTRIOUS MANIPULATORS OF CHILDREN HAD WORKED UPON HIS FACE|dr5895-34615-0003
5895-34615-0004.wav|IT SEEMED EVIDENT THAT A MYSTERIOUS AND PROBABLY OCCULT SCIENCE WHICH WAS TO SURGERY WHAT ALCHEMY WAS TO CHEMISTRY HAD CHISELLED HIS FLESH EVIDENTLY AT A VERY TENDER AGE AND MANUFACTURED HIS COUNTENANCE WITH PREMEDITATION|dr5895-34615-0004
5895-34622-0000.wav|WHAT TRUE THINGS ARE TOLD IN STORIES|dr5895-34622-0000
5895-34622-0001.wav|IN GWYNPLAINE EVIL THOUGHTS NEVER RIPENED AND HE HAD THEREFORE NO REMORSE|dr5895-34622-0001
5895-34622-0002.wav|WHAT WAS THIS NOTHING|dr5895-34622-0002
5895-34622-0003.wav|FROM SIXTEEN EIGHTY TO SEVENTEEN O FOUR A GREAT CHANGE HAD TAKEN PLACE|dr5895-34622-0003
5895-34622-0004.wav|THE WHEELS WERE ALL OF THE SAME SIZE AND HIGH AS WAGON WHEELS|dr5895-34622-0004
5895-34629-0000.wav|IT WAS ESTABLISHED AT SOUTHWARK|dr5895-34629-0000
5895-34629-0001.wav|THE DOME OF SAINT PAUL'S WAS A DELIGHT TO URSUS|dr5895-34629-0001
5895-34629-0002.wav|SAINT PAUL IS A SAINT ONLY WITH EXTENUATING CIRCUMSTANCES|dr5895-34629-0002
5895-34629-0003.wav|HE ENTERED HEAVEN ONLY BY THE ARTISTS DOOR|dr5895-34629-0003
5895-34629-0004.wav|IT MIGHT HAVE BEEN ORDERED FOR THE GREEN BOX|dr5895-34629-0004
6241-61943-0000.wav|ON THE SECOND OF THE MONTH AT TWO IN THE MORNING OUR PRECIOUS CARGO OF LUGGAGE WAS TAKEN ON BOARD THE GOOD SHIP VALKYRIE|dr6241-61943-0000
6241-61943-0001.wav|BUT IN THE CAUSE OF SCIENCE MEN ARE EXPECTED TO SUFFER|dr6241-61943-0001
6241-61943-0002.wav|WELL AND HAVE WE A FAIR WIND|dr6241-61943-0002
6241-61943-0003.wav|MY UNCLE WAS DELIGHTED FOR MYSELF MOODY AND DISSATISFIED I APPEARED ALMOST TO EXPECT A GLIMPSE OF THE GHOST OF HAMLET|dr6241-61943-0003
6241-61943-0004.wav|BUT NO GHOST OR ANYTHING ELSE APPEARED UPON THE ANCIENT WALLS|dr6241-61943-0004
6241-61946-0000.wav|I BEGAN TO ENJOY THE EXHILARATING DELIGHT OF TRAVELING A LIFE OF DESIRE GRATIFICATION AND LIBERTY|dr6241-61946-0000
6241-61946-0001.wav|HANS OUR EXTRAORDINARY GUIDE WENT FIRST WALKING WITH A STEADY RAPID UNVARYING STEP|dr6241-61946-0001
6241-61946-0002.wav|OUR TWO HORSES WITH THE LUGGAGE FOLLOWED OF THEIR OWN ACCORD WITHOUT REQUIRING WHIP OR SPUR|dr6241-61946-0002
6241-61946-0003.wav|GEOGRAPHERS HAVE DIVIDED IT INTO FOUR PARTS AND WE HAD TO CROSS THE SOUTHWEST QUARTER WHICH IN THE VERNACULAR IS CALLED SUDVESTR FJORDUNGR|dr6241-61946-0003
6241-61946-0004.wav|WE TOOK OUR WAY THROUGH POOR AND SPARSE MEADOWS WHICH MADE A DESPERATE EFFORT EVERY YEAR TO SHOW A LITTLE GREEN|dr6241-61946-0004
6241-66616-0000.wav|BUT THIS POWER OF DISCERNMENT WAS DENIED THEM AND ONLY IN AFTER YEARS WITH THE LOVED ONES OF THEIR OWN FIRESIDES CLOSE ABOUT THEM WAS THE WHOLE PICTURE REVEALED|dr6241-66616-0000
6241-66616-0001.wav|ONE DARK NIGHT AT THE HEAD OF A SCORE OF HIS TRIBE HE FELL UPON WABIGOON'S CAMP HIS OBJECT BEING THE ABDUCTION OF THE PRINCESS|dr6241-66616-0001
6241-66616-0002.wav|WHILE THE ATTACK WAS SUCCESSFUL IN A WAY ITS MAIN PURPOSE FAILED|dr6241-66616-0002
6241-66616-0003.wav|A COUNTER ATTACK WAS MADE UPON WOONGA AND HE WAS DRIVEN DEEP INTO THE WILDERNESS WITH GREAT LOSS|dr6241-66616-0003
6241-66616-0004.wav|THREE DAYS LATER MINNETAKI BECAME NEWSOME'S WIFE AT THE HUDSON BAY POST|dr6241-66616-0004
6295-244435-0000.wav|CHAPTER SEVEN THE HOMECOMING|dr6295-244435-0000
6295-244435-0001.wav|COLONEL LEONIDAS TALBOT REGARDED THE WHITE FLAG WITH FEELINGS IN WHICH TRIUMPH AND SADNESS WERE MINGLED STRANGELY|dr6295-244435-0001
6295-244435-0002.wav|BUT THE EMOTIONS OF HARRY AND HIS COMRADES WERE FOR THE MOMENT THOSE OF VICTORY ONLY|dr6295-244435-0002
6295-244435-0003.wav|BOATS PUT OUT BOTH FROM THE FORT AND THE SHORE|dr6295-244435-0003
6295-244435-0004.wav|THE SMOKE ITSELF WHICH HAD FORMED A VAST CLOUD OVER HARBOR FORTS AND CITY WAS NOW DRIFTING OUT TO SEA LEAVING ALL THINGS ETCHED SHARPLY IN THE DAZZLING SUNLIGHT OF A SOUTHERN SPRING DAY|dr6295-244435-0004
6295-64301-0000.wav|ONE WINTER EVENING AS SOON AS HIS WORK WAS OVER FOR THE DAY JOSEPH LOCKED THE DOOR OF HIS SMITHY WASHED HIMSELF WELL PUT ON CLEAN CLOTHES AND TAKING HIS VIOLIN SET OUT FOR TESTBRIDGE MARY WAS EXPECTING HIM TO TEA|dr6295-64301-0000
6295-64301-0001.wav|IT WAS THE AFTERNOON OF A HOLIDAY AND SHE HAD CLOSED EARLY|dr6295-64301-0001
6295-64301-0002.wav|WAS THERE EVER A HAPPIER MAN THAN JOSEPH THAT NIGHT AS HE STRODE ALONG THE FOOTPATH|dr6295-64301-0002
6295-64301-0003.wav|HE PRESSED HIS VIOLIN CASE TO HIS HEART AS IF IT WERE A LIVING THING THAT COULD KNOW THAT HE LOVED IT|dr6295-64301-0003
6295-64301-0004.wav|EARTH WAS GONE AND HEAVEN WAS ALL|dr6295-64301-0004
6313-66125-0000.wav|YOU'LL ALL BE OVER IF YOU DON'T HAVE A CARE|dr6313-66125-0000
6313-66125-0001.wav|LOOKS LIKE A CLUMP OF BUSHES DOWN THERE BUT I AIN'T SURE CAN YOU MAKE IT OUT|dr6313-66125-0001
6313-66125-0002.wav|YES AGREED TAD THAT DOES LOOK LIKE BUSHES|dr6313-66125-0002
6313-66125-0003.wav|DON'T MOVE AROUND LIE PERFECTLY STILL WARNED THE GUIDE ARE YOU HURT|dr6313-66125-0003
6313-66125-0004.wav|AND THAT TUMBLE'S ENOUGH TO KNOCK THE SENSE OUT OF A FULL GROWN MAN|dr6313-66125-0004
6313-66129-0000.wav|HE NO DOUBT WOULD BRING FOOD OF SOME KIND WITH HIM|dr6313-66129-0000
6313-66129-0001.wav|WITH A SHOUT THE BOYS DASHED PELL MELL TO MEET THE PACK TRAIN AND FALLING IN BEHIND THE SLOW MOVING BURROS URGED THEM ON WITH DERISIVE SHOUTS AND SUNDRY RESOUNDING SLAPS ON THE ANIMALS FLANKS|dr6313-66129-0001
6313-66129-0002.wav|COLD WATER IS THE MOST NOURISHING THING WE'VE TOUCHED SINCE LAST NIGHT|dr6313-66129-0002
6313-66129-0003.wav|WE DID NOT IT MUST HAVE COME TO LIFE SOME TIME DURING THE NIGHT AND DUG ITS WAY OUT LAUGHED TAD|dr6313-66129-0003
6313-66129-0004.wav|AND WE'VE GOT A SURPRISE FOR YOU ANNOUNCED STACY SWELLING WITH PRIDE|dr6313-66129-0004
6313-76958-0000.wav|CHAPTER FOUR THE FIRST NIGHT IN CAMP|dr6313-76958-0000
6313-76958-0001.wav|EVEN IF I CAN'T SING I CAN BEAT THAT|dr6313-76958-0001
6313-76958-0002.wav|NOT ON THE RANGE WHY NOT DEMANDED THE BOY|dr6313-76958-0002
6313-76958-0003.wav|A LOUD LAUGH FOLLOWED AT CHUNKY'S EXPENSE|dr6313-76958-0003
6313-76958-0004.wav|THE PONY DID MOST OF IT ADMITTED THE LAD I JUST GAVE HIM HIS HEAD AND THAT'S ALL THERE WAS TO IT|dr6313-76958-0004
6319-275224-0000.wav|WHAT A FUSS IS MADE ABOUT YOU MY DEAR LITTLE FRIENDS|dr6319-275224-0000
6319-275224-0001.wav|YOU SURELY CANNOT SUPPOSE THAT IN A NATURAL STATE YOU WOULD BE FORCED TO CLIMB REGULARLY UP ONE TALL BARE STICK SUCH AS I SEE YOU UPON NOW|dr6319-275224-0001
6319-275224-0002.wav|YOUR COUSIN THE WILD CONVOLVULUS WHOM I LEFT IN THE FIELDS THIS MORNING DOES NO SUCH THING I ASSURE YOU|dr6319-275224-0002
6319-275224-0003.wav|MY YOUNG PLANTS REQUIRE HEAT OR THEY WOULD NOT LIVE AND THE POTS WE ARE KEPT IN PROTECT US FROM THOSE CRUEL WIRE WORMS WHO DELIGHT TO DESTROY OUR ROOTS|dr6319-275224-0003
6319-275224-0004.wav|WHY NOT ALLOW YOUR SILVER TUFTS TO LUXURIATE IN A NATURAL MANNER|dr6319-275224-0004
6319-57405-0000.wav|IN THOSE VERY EARLY TIMES THERE WAS A MAN NAMED DEUCALION AND HE WAS THE SON OF PROMETHEUS|dr6319-57405-0000
6319-57405-0001.wav|AFTER JUPITER HAD BOUND PROMETHEUS ON MOUNT CAUCASUS AND HAD SENT DISEASES AND CARES INTO THE WORLD MEN BECAME VERY VERY WICKED|dr6319-57405-0001
6319-57405-0002.wav|THESE MEN HE SAID TO HIS MIGHTY COMPANY ARE NOTHING BUT A SOURCE OF TROUBLE|dr6319-57405-0002
6319-57405-0003.wav|BUT MEN KEPT ON FIGHTING AND ROBBING EVEN WHILE THE RAIN WAS POURING DOWN AND THE SEA WAS COMING UP OVER THE LAND|dr6319-57405-0003
6319-57405-0004.wav|NO ONE BUT DEUCALION THE SON OF PROMETHEUS WAS READY FOR SUCH A STORM|dr6319-57405-0004
6319-64726-0000.wav|WHEN AT LAST THE QUEEN GAVE BIRTH TO A DAUGHTER THE KING WAS SO OVERJOYED THAT HE GAVE A GREAT CHRISTENING FEAST THE LIKE OF WHICH HAD NEVER BEFORE BEEN KNOWN|dr6319-64726-0000
6319-64726-0001.wav|ONE OF THE YOUNG FAIRIES OVERHEARING HER AND FANCYING SHE MIGHT WORK SOME MISCHIEF TO THE LITTLE BABY WENT AND HID HERSELF BEHIND THE HANGINGS IN THE HALL SO AS TO BE ABLE TO HAVE THE LAST WORD AND UNDO ANY HARM THE OLD FAIRY MIGHT WISH TO WORK|dr6319-64726-0001
6319-64726-0002.wav|THE TURN OF THE OLD FAIRY HAD NOW COME AND SHE DECLARED WHILE HER HEAD SHOOK WITH MALICE THAT THE PRINCESS SHOULD PIERCE HER HAND WITH A SPINDLE AND DIE OF THE WOUND|dr6319-64726-0002
6319-64726-0003.wav|IT IS TRUE I CANNOT ENTIRELY UNDO WHAT MY ELDER HAS DONE|dr6319-64726-0003
6319-64726-0004.wav|NOW FIFTEEN YEARS AFTER THE PRINCESS WAS BORN SHE WAS WITH THE KING AND QUEEN AT ONE OF THEIR CASTLES AND AS SHE WAS RUNNING ABOUT BY HERSELF SHE CAME TO A LITTLE CHAMBER AT THE TOP OF A TOWER AND THERE SAT AN HONEST OLD WOMAN SPINNING FOR SHE HAD NEVER HEARD OF THE KING'S EDICT|dr6319-64726-0004
6345-64257-0000.wav|WHEN SHE SAID GOOD NIGHT TO BEENIE AND WENT TO HER CHAMBER OVER THAT WHERE THE LOVED PARENT AND FRIEND WOULD FALL ASLEEP NO MORE SHE FELT AS IF SHE WENT WALKING ALONG TO HER TOMB|dr6345-64257-0000
6345-64257-0001.wav|AT THE TIME MARY HAD NOTED NOTHING OF THESE THINGS NOW SHE SAW THEM ALL AS FOR THE FIRST TIME IN MINUTE DETAIL WHILE SLOWLY SHE WENT UP THE STAIR AND THROUGH THE NARROWED WAYS AND HEARD THE SAME WIND THAT RAVED ALIKE ABOUT THE NEW GRAVE AND THE OLD HOUSE INTO WHICH LATTER FOR ALL THE BALES BANKED AGAINST THE WALLS IT FOUND MANY A CHINK OF ENTRANCE|dr6345-64257-0001
6345-64257-0002.wav|WHEN SHE OPENED THE DOOR OF IT THE BRIGHT FIRE WHICH BEENIE UNDESIRED HAD KINDLED THERE STARTLED HER THE ROOM LOOKED UNNATURAL UNCANNY BECAUSE IT WAS CHEERFUL|dr6345-64257-0002
6345-64257-0003.wav|SHE STOOD FOR A MOMENT ON THE HEARTH AND IN SAD DREAMY MOOD LISTENED TO THE HOWLING SWOOPS OF THE WIND MAKING THE HOUSE QUIVER AND SHAKE|dr6345-64257-0003
6345-64257-0004.wav|THIS WAS HER DREAM AS NEARLY AS SHE COULD RECALL IT WHEN SHE CAME TO HERSELF AFTER WAKING FROM IT WITH A CRY|dr6345-64257-0004
6345-93302-0000.wav|SHE HERSELF SHOULD HAVE BEEN A POEM A LYRIC IN A WHITE GOWN AND GREEN SCARF COMING TO HIM THROUGH THE LONG GRASS UNDER THE BLOSSOMED BOUGHS|dr6345-93302-0000
6345-93302-0001.wav|HER HANDS SHOULD HAVE BEEN FULL OF BLUEBELLS AND SHE SHOULD HAVE HELD THEM UP TO HIS FACE IN MAIDENLY DEFENCE AS HE SPRANG FORWARD TO TAKE HER IN HIS ARMS|dr6345-93302-0001
6345-93302-0002.wav|YOU SEE THAT SHE KNEW EXACTLY HOW A TRYST IS CONDUCTED IN THE PAGES OF THE STANDARD POETS AND OF THE CHEAPER WEEKLY JOURNALS|dr6345-93302-0002
6345-93302-0003.wav|SHE HAD TO THE FULL LIMIT ALLOWED OF HER READING AND HER ENVIRONMENT THE LITERARY SENSE|dr6345-93302-0003
6345-93302-0004.wav|AND CURIOUSLY ENOUGH SHE WAS HARDLY CURIOUS AT ALL ABOUT WHAT HE MIGHT HAVE TO SAY|dr6345-93302-0004
6345-93306-0000.wav|THE LAST STRAINS OF THE ILL TREATED ILL FATED INTERMEZZO HAD DIED AWAY AND AFTER THEM HAD DIED AWAY ALSO THE RUMBLING OF THE WHEELS OF THE MURDEROUS BARREL ORGAN THAT HAD SO GAILY EXECUTED THAT ALONG WITH THE NINE OTHER TUNES OF ITS REPERTORY TO THE ADMIRATION OF THE HOUSEMAID AT THE WINDOW OF THE HOUSE OPPOSITE AND THE CROWING DELIGHT OF THE TWO BABIES NEXT DOOR|dr6345-93306-0000
6345-93306-0001.wav|THE YOUNG MAN DREW A DEEP BREATH OF RELIEF AND LIGHTED THE WAX CANDLES IN THE SOLID SILVER CANDLESTICKS ON HIS WRITING TABLE FOR NOW THE LATE SUMMER DUSK WAS FALLING AND THAT ORGAN PLEASE HEAVEN MADE FULL THE MEASURE OF THE DAY'S APPOINTED TORTURE|dr6345-93306-0001
6345-93306-0002.wav|THEN THERE WAS SILENCE THEN A SIGH AND THE SOUND OF LIGHT MOVING FEET ON THE GRAVEL|dr6345-93306-0002
6345-93306-0003.wav|AND AGAIN HE LISTENED WITH A QUIET PLEASURE|dr6345-93306-0003
6345-93306-0004.wav|NEVER HAD ANY ACT SEEMED SO IMPOSSIBLE|dr6345-93306-0004
7850-111771-0000.wav|THROUGH THE INFLUENCE OF HON THOMAS L HAMER HE WAS ADMITTED AT WEST POINT IN EIGHTEEN THIRTY NINE|dr7850-111771-0000
7850-111771-0001.wav|AT THIS TIME GRANT WAS NOT TAKEN WITH WAR AND PROBABLY EVINCED LITTLE INTEREST IN ARMY TACTICS|dr7850-111771-0001
7850-111771-0002.wav|GRANT ACTED AS MUSTERING OFFICER UNTIL BEING COMMISSIONED COLONEL OF THE TWENTY FIRST ILLINOIS VOLUNTEERS HE TOOK THE FIELD|dr7850-111771-0002
7850-111771-0003.wav|GENERAL HALLECK IN SPEAKING OF THIS BATTLE SAID|dr7850-111771-0003
7850-111771-0004.wav|INDEED IF EVER A GENERAL DESERVED HONOR GRANT HAD WON IT HE HAD OPENED THE MISSISSIPPI TO NAVIGATION AND HAD CAPTURED NEARLY ONE HUNDRED THOUSAND PRISONERS AND ARMS|dr7850-111771-0004
7850-281318-0000.wav|SOME ARE WONDERFULLY WROUGHT PRETTY LITTLE HOMES FOR BIRDIKINS|dr7850-281318-0000
7850-281318-0001.wav|INDEED IT IS NOT A NEST AT ALL ONLY THE BEGINNING OF ONE|dr7850-281318-0001
7850-281318-0002.wav|AND THERE IS AN OLD STORY ABOUT THIS WHICH I SHALL TELL YOU|dr7850-281318-0002
7850-281318-0003.wav|OH WHAT SHALL WE DO FOR A HOME|dr7850-281318-0003
7850-281318-0004.wav|AND THE POOR SILLY THINGS RUFFLED UP THEIR FEATHERS AND LOOKED MISERABLE AS ONLY A LITTLE BIRD CAN LOOK WHEN IT IS UNHAPPY|dr7850-281318-0004
7850-286674-0000.wav|A PERSON WOULD THINK THAT AFTER A FAMILY HAD LIVED SO LONG IN A PLACE ALL THE NEIGHBORS WOULD BE FOND OF THEM YET IT IS NOT SO|dr7850-286674-0000
7850-286674-0001.wav|IT IS DISGRACEFUL|dr7850-286674-0001
7850-286674-0002.wav|THEY THOUGHT THE TROUBLE CAME FROM BAD BRINGING UP OR NO BRINGING UP AT ALL|dr7850-286674-0002
7850-286674-0003.wav|THEY ALWAYS ATE PLAIN FOOD AND PLENTY OF IT AND THEY NEVER ATE BETWEEN MEALS|dr7850-286674-0003
7850-286674-0004.wav|YOU WOULD THINK THAT WITH SIX LEGS APIECE AND THREE JOINTS IN EACH LEG THEY MIGHT WALK QUITE FAST YET THEY NEVER DID|dr7850-286674-0004
7850-73752-0000.wav|FERDINAND MEDITATES OVER HIS GOOD FORTUNE|dr7850-73752-0000
7850-73752-0001.wav|IN MOMENTS OF DEEP FEELING ALIKE SUDDEN BURSTS OF PROSPERITY AS IN DARKER HOURS MAN MUST BE ALONE|dr7850-73752-0001
7850-73752-0002.wav|IT REQUIRES SOME SELF COMMUNION TO PREPARE OURSELVES FOR GOOD FORTUNE AS WELL AS TO ENCOUNTER DIFFICULTY AND DANGER AND DISGRACE|dr7850-73752-0002
7850-73752-0003.wav|THIS VIOLENT AND TRIUMPHANT REVOLUTION IN HIS PROSPECTS AND HIS FORTUNES WAS HARDLY YET COMPLETELY COMPREHENDED BY OUR FRIEND FERDINAND ARMINE AND WHEN HE HAD LEFT A NOTE FOR THE GENEROUS MIRABEL WHOSE SLUMBERS HE WOULD NOT DISTURB AT THIS EARLY HOUR EVEN WITH GOOD NEWS HE STROLLED ALONG UP CHARLES STREET AND TO THE PARK IN ONE OF THOSE WILD AND JOYOUS REVERIES IN WHICH WE BROOD OVER COMING BLISS AND CREATE A THOUSAND GLORIOUS CONSEQUENCES|dr7850-73752-0003
7850-73752-0004.wav|FERDINAND FELT HIS FREEDOM AS WELL AS HIS HAPPINESS|dr7850-73752-0004
7976-105575-0000.wav|GRANT WAS ONLY A FEW MILES AWAY BUT ALTHOUGH COMMANDER IN CHIEF HE KNEW NOTHING OF THE HARDEST FOUGHT BATTLE OF THE CIVIL WAR UNTIL IT WAS OVER|dr7976-105575-0000
7976-105575-0001.wav|MY OWN REGIMENT WAS IN THE ADVANCE|dr7976-105575-0001
7976-105575-0002.wav|OUR BRIGADE WAS FEARFULLY OUTNUMBERED|dr7976-105575-0002
7976-105575-0003.wav|THERE WERE NO BREASTWORKS YET THAT ONE LITTLE BRIGADE OF HAMILTON'S DIVISION STOOD THERE IN THE OPEN AND REPULSED ASSAULT AFTER ASSAULT|dr7976-105575-0003
7976-105575-0004.wav|NOT BALAKLAVA NOR THE ALMA SAW SUCH FIGHTING IT WAS A DUEL TO THE DEATH|dr7976-105575-0004
7976-110124-0000.wav|LONG AGO THERE LIVED A MERCHANT WHO HAD THREE DAUGHTERS|dr7976-110124-0000
7976-110124-0001.wav|EVERY YEAR AT A CERTAIN DAY OF A CERTAIN MONTH HE WENT AWAY TO A DISTANT CITY TO COLLECT MONEY ON AN ACCOUNT|dr7976-110124-0001
7976-110124-0002.wav|HOW DO YOU KNOW ASKED THEIR FATHER I AM OLDER AND WISER THAN YOU ARE AND I KNOW THAT THERE ARE MANY EVILS WHICH MIGHT COME UPON YOU|dr7976-110124-0002
7976-110124-0003.wav|WHEN IT WAS EVENING HE LED HIS BAND INTO A NEARBY STREET AND IN HIS DISGUISE APPROACHED THE MERCHANT'S HOUSE HE KNOCKED AT THE DOOR|dr7976-110124-0003
7976-110124-0004.wav|HAVE PITY UPON A POOR UNFORTUNATE ONE HE CALLED OUT|dr7976-110124-0004
7976-110523-0000.wav|HE HAD LITTLE ENOUGH TO BREAK OR BITE AND ONCE WHEN THERE WAS A GREAT FAMINE IN THE LAND HE COULD HARDLY PROCURE EVEN HIS DAILY BREAD AND AS HE LAY THINKING IN HIS BED ONE NIGHT HE SIGHED AND SAID TO HIS WIFE WHAT WILL BECOME OF US|dr7976-110523-0000
7976-110523-0001.wav|HOW CAN WE FEED OUR CHILDREN WHEN WE HAVE NO MORE THAN WE CAN EAT OURSELVES|dr7976-110523-0001
7976-110523-0002.wav|OH YOU SIMPLETON SAID SHE THEN WE MUST ALL FOUR DIE OF HUNGER YOU HAD BETTER PLANE THE COFFINS FOR US|dr7976-110523-0002
7976-110523-0003.wav|BUT SHE LEFT HIM NO PEACE TILL HE CONSENTED SAYING AH BUT I SHALL MISS THE POOR CHILDREN|dr7976-110523-0003
7976-110523-0004.wav|AND AS SOON AS THEIR PARENTS HAD GONE TO SLEEP HE GOT UP PUT ON HIS COAT AND UNBARRING THE BACK DOOR WENT OUT|dr7976-110523-0004
8297-275154-0000.wav|NOT HAVING HEARD FROM CAPTAIN BENNYDECK FOR SOME LITTLE TIME RANDAL THOUGHT IT DESIRABLE IN SYDNEY'S INTERESTS TO MAKE INQUIRIES AT HIS CLUB|dr8297-275154-0000
8297-275154-0001.wav|THE SAILING MASTER ANNOUNCED THAT HE HAD ORDERS TO TAKE THE VESSEL BACK TO HER PORT WITH NO OTHER EXPLANATION THAN THAT THE CRUISE WAS OVER|dr8297-275154-0001
8297-275154-0002.wav|THIS ALTERNATIVE IN THE CAPTAIN'S PLANS TERMINATING THE VOYAGE A MONTH EARLIER THAN HIS ARRANGEMENTS HAD CONTEMPLATED PUZZLED RANDAL|dr8297-275154-0002
8297-275154-0003.wav|RANDAL WAITED A WHILE IN LONDON ON THE CHANCE THAT BENNYDECK MIGHT PAY HIM A VISIT|dr8297-275154-0003
8297-275154-0004.wav|HE IS STAYING AT THIS HOTEL TO TRY THE AIR OF SYDENHAM AND HE FINDS THAT IT AGREES WITH HIM|dr8297-275154-0004
8297-275155-0000.wav|ON THE NEXT DAY BUT ONE RANDAL ARRANGED HIS DEPARTURE FOR SYDENHAM SO AS TO ARRIVE AT THE HOTEL AN HOUR BEFORE THE TIME APPOINTED FOR THE DINNER|dr8297-275155-0000
8297-275155-0001.wav|THE NEW NUMBER OF A POPULAR WEEKLY JOURNAL HAD THAT DAY BEEN PUBLISHED RANDAL BOUGHT IT|dr8297-275155-0001
8297-275155-0002.wav|AFTER READING ONE OR TWO OF THE POLITICAL ARTICLES HE ARRIVED AT THE COLUMNS SPECIALLY DEVOTED TO FASHIONABLE INTELLIGENCE|dr8297-275155-0002
8297-275155-0003.wav|RANDAL LOOKED AGAIN AT THE FIRST WORDS IN THE PARAGRAPH|dr8297-275155-0003
8297-275155-0004.wav|WITH HIS OWN SUSPICIONS STEADILY CONTRADICTING HIM HE ARRIVED AT THE HOTEL OBSTINATELY BELIEVING THAT THE CHARMING WIDOW WOULD PROVE TO BE A STRANGER|dr8297-275155-0004
8297-275156-0000.wav|WHAT ARE YOU DOING HERE HE ASKED|dr8297-275156-0000
8297-275156-0001.wav|YOU HAVE BEEN TO THE HOTEL HE BURST OUT YOU HAVE SEEN CATHERINE|dr8297-275156-0001
8297-275156-0002.wav|WE HAVE BOTH SEEN THE SAME NEWSPAPER OF COURSE AND YOU HAVE BEEN THE FIRST TO CLEAR THE THING UP THAT'S IT ISN'T IT|dr8297-275156-0002
8297-275156-0003.wav|NOT SATISFIED WITH GOSSIP IN PRIVATE THE GREEDY PUBLIC APPETITE DEVOURS GOSSIP IN PRINT AND WANTS MORE OF IT THAN ANY ONE EDITOR CAN SUPPLY|dr8297-275156-0003
8297-275156-0004.wav|SUPPOSING THE REPORT HAD BEEN TRUE|dr8297-275156-0004
8842-302196-0000.wav|HE TRANSLATED AT AN EARLY AGE CHIEFLY BETWEEN EIGHTEEN FORTY FIVE AND EIGHTEEN FORTY NINE A GREAT NUMBER OF POEMS BY THE ITALIANS CONTEMPORARY WITH DANTE OR PRECEDING HIM AND AMONG OTHER THINGS HE MADE A VERSION OF THE WHOLE VITA NUOVA PROSE AND VERSE|dr8842-302196-0000
8842-302196-0001.wav|THIS BOOK IN ITS ORIGINAL FORM WAS RECEIVED WITH FAVOUR AND SETTLED THE CLAIM OF ROSSETTI TO RANK AS A POETIC TRANSLATOR OR INDEED AS A POET IN HIS OWN RIGHT|dr8842-302196-0001
8842-302196-0002.wav|THE LIFE BLOOD OF RHYTHMICAL TRANSLATION IS THIS COMMANDMENT THAT A GOOD POEM SHALL NOT BE TURNED INTO A BAD ONE|dr8842-302196-0002
8842-302196-0003.wav|THE ONLY TRUE MOTIVE FOR PUTTING POETRY INTO A FRESH LANGUAGE MUST BE TO ENDOW A FRESH NATION AS FAR AS POSSIBLE WITH ONE MORE POSSESSION OF BEAUTY|dr8842-302196-0003
8842-302196-0004.wav|POETRY NOT BEING AN EXACT SCIENCE LITERALITY OF RENDERING IS ALTOGETHER SECONDARY TO THIS CHIEF LAW|dr8842-302196-0004
8842-302201-0000.wav|THEREAFTER THIS SONNET BRED IN ME DESIRE TO WRITE DOWN IN VERSE FOUR OTHER THINGS TOUCHING MY CONDITION THE WHICH THINGS IT SEEMED TO ME THAT I HAD NOT YET MADE MANIFEST|dr8842-302201-0000
8842-302201-0001.wav|WHICH THING BEING THUS THERE CAME A DAY WHEN CERTAIN LADIES TO WHOM IT WAS WELL KNOWN THEY HAVING BEEN WITH ME AT DIVERS TIMES IN MY TROUBLE WERE MET TOGETHER FOR THE PLEASURE OF GENTLE COMPANY|dr8842-302201-0001
8842-302201-0002.wav|BUT WHEN I STILL SPAKE NOT ONE OF THEM WHO BEFORE HAD BEEN TALKING WITH ANOTHER ADDRESSED ME BY MY NAME SAYING TO WHAT END LOVEST THOU THIS LADY SEEING THAT THOU CANST NOT SUPPORT HER PRESENCE|dr8842-302201-0002
8842-302201-0003.wav|AND NOW THAT IT HATH PLEASED HER TO DENY ME THIS LOVE MY MASTER OF HIS GREAT GOODNESS HATH PLACED ALL MY BEATITUDE THERE WHERE MY HOPE WILL NOT FAIL ME|dr8842-302201-0003
8842-302201-0004.wav|THEN THOSE LADIES BEGAN TO TALK CLOSELY TOGETHER AND AS I HAVE SEEN SNOW FALL AMONG THE RAIN SO WAS THEIR TALK MINGLED WITH SIGHS|dr8842-302201-0004
8842-302203-0000.wav|AND AT THE FIRST IT SEEMED TO ME THAT I SAW CERTAIN FACES OF WOMEN WITH THEIR HAIR LOOSENED WHICH CALLED OUT TO ME THOU SHALT SURELY DIE AFTER THE WHICH OTHER TERRIBLE AND UNKNOWN APPEARANCES SAID UNTO ME THOU ART DEAD|dr8842-302203-0000
8842-302203-0001.wav|AND SO STRONG WAS MY PHANTASY THAT I WEPT AGAIN IN VERY TRUTH AND SAID WITH MY TRUE VOICE O EXCELLENT SOUL HOW BLESSED IS HE THAT NOW LOOKETH UPON THEE|dr8842-302203-0001
8842-302203-0002.wav|WHEREBY OTHER LADIES WHO WERE ABOUT THE ROOM BECOMING AWARE OF MY DISCOMFORT BY REASON OF THE MOAN THAT SHE MADE WHO INDEED WAS OF MY VERY NEAR KINDRED LED HER AWAY FROM WHERE I WAS AND THEN SET THEMSELVES TO AWAKEN ME THINKING THAT I DREAMED AND SAYING SLEEP NO LONGER AND BE NOT DISQUIETED|dr8842-302203-0002
8842-302203-0003.wav|WHEN BEING AROUSED I OPENED MINE EYES AND KNEW THAT IT HAD BEEN A DECEPTION|dr8842-302203-0003
8842-302203-0004.wav|AND MY HUE WAS SUCH THAT THEY LOOK'D AT EACH OTHER AND THOUGHT OF DEATH SAYING UNDER THEIR BREATH MOST TENDERLY O LET US COMFORT HIM THEN UNTO ME WHAT DREAM WAS THINE THAT IT HATH SHAKEN THEE SO MUCH|dr8842-302203-0004
8842-304647-0000.wav|HE LIVES THY LOSS HE DIES FROM EVERY LIMB MANGLED BY THEE LIGHTNINGS OF GODHEAD SHINE FROM WHICH THY DARKNESS HATH NOT WHERE TO HIDE|dr8842-304647-0000
8842-304647-0001.wav|QUINCI IMPARA A STUPIRTI|dr8842-304647-0001
8842-304647-0002.wav|IN FLESH WAS RAIMENTED HOW HE WAS KILLED AND BURIED FROM THE DEAD HOW HE AROSE TO LIFE WITH VICTORY AND REIGNED IN HEAVEN HOW ALL OF US SHALL BE GLORIOUS LIKE HIM WHOSE HEARTS TO HIS ARE WED HOW THEY WHO DIE FOR LOVE OF REASON GIVE HYPOCRITES TYRANTS SOPHISTS ALL WHO SELL THEIR NEIGHBOURS ILL FOR HOLINESS TO HELL HOW THE DEAD SAINT CONDEMNS THE BAD WHO LIVE HOW ALL HE DOES BECOMES A LAW FOR MEN HOW HE AT LAST TO JUDGE SHALL COME AGAIN|dr8842-304647-0002
8842-304647-0003.wav|THIS WORLD'S THICK VAPOURS WHELM YOUR EYES UNWORTHY OF THAT GLORIOUS SHOW BLIND TO HIS SPLENDOUR BENT UPON HIS SHAME|dr8842-304647-0003
8842-304647-0004.wav|MONEY IS FALSE AND LIGHT UNLESS IT BE BOUGHT BY A MAN'S OWN WORTHY QUALITIES AND BLOOD IS SUCH THAT ITS CORRUPT DISEASE AND IGNORANT PRETENCE ARE FOUL TO SEE|dr8842-304647-0004